Mailinglist Archive: opensuse-buildservice (87 mails)

< Previous Next >
[opensuse-buildservice] How to deploy obsworker on other release(Centos)
  • From: TommyLike Hu <tommylikehu@xxxxxxxxx>
  • Date: Thu, 17 Oct 2019 19:19:50 +0800
  • Message-id: <CAE-tKwnbWgxkcO=yjQrOv-==oe35zzt4s=wOWdC8mfNeLDsQdA@mail.gmail.com>
Hey guys,

I am trying to setup a OBS cluster in our environment these
days, and now I have an issue that I need adding some obsworker
instance which with Centos7.6 (aarch64) on it. Since there are not any
corresponding packages there on official website [1], is there any
packages that I can use for centos platform? I tried to install the
packages of `obs-common-2.10-lp151.10.1.noarch.rpm` and `
obs-worker-2.10-lp151.10.1.noarch.rpm` but it seems not working. Error:
```
Error: Package: obs-common-2.10-lp151.10.1.noarch
(/obs-common-2.10-lp151.10.1.noarch)
Requires: shadow
Error: Package: obs-common-2.10-lp151.10.1.noarch
(/obs-common-2.10-lp151.10.1.noarch)
Requires: fillup
```


Thanks!
[1]: https://download.opensuse.org/repositories/OBS:/Server:/
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
Follow Ups